/* FontS
==============================*/
@import url('https://fonts.googleapis.com/css?family=Poppins:700,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto:700,900&display=swap');

/* General 
==============================*/
*,*:focus {
    outline: none!important;
}
:root {
    --main_color: #39345a;
    --second_color: #f81232;
}
body {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    overflow-x: hidden;
    width: 100%;
    overflow: hidden;
}

/* Page Setting
==============================*/
section{
    background-color: #fff;
    position: relative;
    padding: 70px 0px;
}
.section-color{
    background-color: #f9f9f9;
}
.page-content{
    position: relative;
    z-index: 99;
}
.section-title{
	margin: 0 auto 25px;
	text-align: center;
}
.section-title .main-heading{
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 24px;
    line-height: 30px;
    max-width: 768px;
    margin: auto;
}
.section-title .text{
    background-color: var(--second_color);
    padding: 0 10px;
    display: inline-block;
    line-height: 25px;
    text-transform: uppercase;
    color: #fff;
    font-size: 11px;
    margin: 0 0 15px 0;
    letter-spacing: 2px;
}
.text-left {
    margin-left: 0 !important;
    text-align: left!important;
}

/* Text
==============================*/
.head-title{
	position: relative;
	font-size: 34px;
	text-transform: uppercase;
	font-weight: 900;
	letter-spacing: 2px;
	margin-bottom: 20px;
	padding-bottom: 15px;
}
.head-title:after{
	content: " ";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100px;
	height: 5px;
	border-bottom: 4px double var(--second_color);
}
.sub_head-title{
  color: var(--second_color);
  font-size: 21px;
  text-transform: uppercase;
  letter-spacing: 2px;
  line-height: 30px;
}
.text{
	color: #777;
	letter-spacing: 1px;
	font-size: 13px;
	line-height: 25px;
}
.text-block{
	text-transform: uppercase;
	letter-spacing: 2px;
	margin: 15px auto;
	padding-left: 15px;
	border-left: 4px double var(--second_color);
	padding: 15px;
	background-color: #fff;
}
.text-block p{
	margin: 0;
}
.side-img{
    width: 100%;
	background-color: #fff;
	padding: 15px;
}

/* Links 
==============================*/
a,a:hover,a:focus {
    cursor: pointer;
    text-decoration: none;
}

/* Lists  
==============================*/
ul,li {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}

/*Images
==============================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/* Custom-btn
==============================*/
.custom-btn {
    display: inline-block;
    position: relative;
    vertical-align: middle;
    border: none;
    color: #ffffff;
    background-color: var(--second_color);
    margin: 15px auto;
    padding: 0 0 0 20px;
    line-height: 45px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 13px;
    border-radius: 0;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
.custom-btn i{
	float: right;
	background-color: var(--main_color);
	width: 45px;
	height: 45px;
	line-height: 45px;
	margin: 0 0 0 10px;
	vertical-align: bottom;
	position: relative;
	text-align: center;
}
.custom-btn i:after{
    content: " ";
    position: absolute;
    left: 0;
    width: 0;
    height: 100%;
    z-index: 0;
    background-color: var(--second_color);
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
.custom-btn i:before{
    z-index: 999;
    position: relative;
}
.custom-btn:hover {
	background-color: var(--second_color);
    color: #ffffff;
}
.custom-btn:hover i:after{
    width: 45px;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}

/*Form Inputs
==============================*/
label{
    display: block;
    color: #060509;
    font-size: 13px;
    margin-bottom: 10px;
    letter-spacing: 1px;
}
.form-control {
    background-color: transparent;
    border: 1px solid #f4f5f7;
    margin: 0px auto;
    color: #6c757d;
    padding: 0 15px;
    height: 45px;
    line-height: 45px;
    border-radius: 0;
    font-size: 12px;
    letter-spacing: 1px;
    font-weight: 700;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus {
    outline: 0;
    background-color: transparent;
    border: 1px solid #d9d9d9;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}
textarea.form-control {
    height: 120px!important;
    resize: none;
    overflow-x: hidden;
    line-height: 30px;
    font-size: 13px;
}

/* Scroll
==============================*/
::-webkit-scrollbar {
	width: 5px;
	background-color:#ffffff;
}
::-webkit-scrollbar-track {
	background-color:#ffffff;
}
::-webkit-scrollbar-thumb {
	background-color: var(--main_color);
}

/* Loader
================================*/
.loader {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 100%;
    height: 100%;
    background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
.loader img {
	width: 90px
}

/* Top Header
==============================*/
.top-header{
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: var(--main_color);
    z-index: 999;
    -webkit-transition: 0.5s all  ease-in-out;
    -moz-transition: 0.5s all  ease-in-out;
    -o-transition: 0.5s all  ease-in-out;
    transition: 0.5s all  ease-in-out;
}
.top-header p{
	color:#fff;
	letter-spacing: 1px;
	font-size: 10px;
	text-transform: uppercase;
	line-height: 40px;
	margin: 0;
}
.top-header ul{
    text-align: left;
}
.top-header ul li{
    display: inline-block;
    vertical-align: middle;
}
.top-header ul li a{
    color: #fff;
    line-height: 40px;
    display: block;
    padding: 0 15px;
    font-size: 11px;
    letter-spacing: 2px;
    text-transform: uppercase;
    border-left: 1px solid #272342;
}
.top-header ul li button{
    border: 0;
    background-color: transparent;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 11px;
    height: 40px;
}
.top-header .dropdown-menu{
	border-radius: 0;
	margin: 0;
	padding: 0;
	border: 0;
	z-index: 9999;
	opacity: 0;
	visibility: hidden;
	min-width: 140px;
	border-radius: 0;
	top: 60px;
	display: block;
	-webkit-transition: .5s all;
	-moz-transition: .5s all;
	-o-transition: .5s all;
	transition: .5s all;
}
.top-header .dropdown-menu.show{
	top: 40px;
	opacity: 1;
	visibility: visible;
	-webkit-transition: .5s all;
	-moz-transition: .5s all;
	-o-transition: .5s all;
	transition: .5s all;
}
.top-header ul li:last-child button{
	border-left: 0;
}
.top-header .dropdown-menu a{
	color: #060606;
	border-top: 0;
	border: 1px solid #eee;
	border-bottom: 0;
	line-height: 30px;
	font-size: 11px;
}
.top-header .dropdown-menu a img{
	display: inline-block;
	width: 15px;
	vertical-align: middle;
	margin-right: 5px;
}
.top-header .dropdown-menu a:last-child{
	border-bottom: 1px solid #eee;
	border-radius: 0 0 5px 5px;
}
.top-header ul li a:hover ,
.top-header .dropdown-menu a:hover{
	color:var(--second_color);
}
.top-header ul li .social_links li a{
    padding: 0;
    width: 30px;
    height: 30px;
    margin: 5px auto;
    line-height: 30px;
    background-color: rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    border: 0;
    text-align: center;
    font-size: 12px;
    letter-spacing: 0;
}
.social_links li a i{
    line-height: 30px;
}
.top-header ul li .social_links li a:hover{
	background-color: var(--second_color);
	color:#fff;
}

/* Header
==============================*/
header{
    display: block;
    position: fixed;
    top: 40px;
    left: 0;
    min-height: 70px;
    width: 100%;
    background-color: #ffffff;
    -webkit-box-shadow: 0px 2px 5px rgba(241, 241, 241, 0.3);
    -moz-box-shadow: 0px 2px 5px rgba(241, 241, 241, 0.3);
    -o-box-shadow: 0px 2px 5px rgba(241, 241, 241, 0.3);
    box-shadow: 0px 2px 5px rgba(241, 241, 241, 0.3);
    z-index: 999;
    color: #fff;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
header .navbar{
	padding: 0;
}
header .navbar-brand{
	margin: 0;
	height: 70px;
	position: absolute;
	left: 0;
	top: 0;
	padding: 10px 0;
}
header .navbar-brand img{
	height: 100%;
	margin: 0;
}
header .menu-btn{
    position: absolute;
    background-color: var(--second_color);
    border-radius: 0;
    border: 0;
    color: #ffffff;
    padding: 0;
    width: 40px;
    height: 40px;
    line-height: 40px;
    right: 15px;
    top: 15px;
    margin: auto;
}
header .menu-btn{
	display:none;
}
header c.menu-btn.change-icon i:before{
    content: "\f00d";
}
header .navbar ul.navbar-nav li a {
	position:relative;
	display: block;
	padding: 0 10px;
	margin: 0 1px;
	font-size: 12px;
	text-transform: uppercase;
	color: var(--main_color);
	font-weight: 700;
	text-align: center;
	line-height: 70px;
	letter-spacing: 2px;
}
header .navbar ul.navbar-nav li a:focus, header .navbar ul.navbar-nav li a:hover, header .navbar ul.navbar-nav li.active> a:focus, header .navbar ul.navbar-nav li.active a:hover, header .navbar ul.navbar-nav li.active > a{
	color: var(--second_color);
}

/* Main Section
===============================*/
.main-section{
    overflow: hidden;
    position: relative;
    display: flex;
    height: 100%;
    width: 100%;
    background: url(../images/bc.jpg) no-repeat fixed;
    background-size: cover;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 0;
}
.main-section:before {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0,.7);
    z-index: 99;
}
.swiper-container {
    width: 100%;
    height: 100%;
    display: flex;
    margin: 0;
    justify-content: center;
    align-items: center;
    text-align: center;
    z-index: 999;
}
.swiper-slide {
    display: flex;
    flex-direction: column;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    font-family: 'Poppins', sans-serif;
    color: #fff;
}
.swiper-slide .caption{
    max-width: 768px;
    margin: auto;
    z-index: 99;
    position: relative;
}
.swiper-slide h1{
	font-size: 40px;
	letter-spacing: 4px;
	line-height: 50px;
	margin: 25px auto;
	font-weight: 900;
	color: #fff;
	text-transform: uppercase;
}
.swiper-slide  h3{
	font-weight: 500;
	font-size: 15px;
	letter-spacing: 2px;
	font-family: 'Roboto', sans-serif;
	margin: 15px auto;
	line-height: 25px;
	max-width: 640px;
	text-transform: uppercase;
}
.technical_support{
    position: absolute;
    right: 35px;
    bottom: 15px;
    z-index: 9999;
    padding: 0 20px 0 0;
}
.technical_support i{
	margin: 0 10px 0 0;
	float: left;
}
.technical_support.custom-btn i:after{
	border: 0;
}

/* Page Head
=======================*/
.page-head{
    background: url(../images/bc.jpg)  no-repeat fixed;
    background-size: cover;
    padding: 140px 0 40px;
    text-transform: uppercase;
    text-align: center;
}
.page-head:before{
	content: " ";
	position:absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(31, 40, 49, 0.85);
}
.page-head h3{
    color: #fff;
    margin: 15px auto;
    font-size: 24px;
    font-weight: 900;
    letter-spacing: 4px;
}
.breadcrumb {
    margin: 0 auto;
    padding: 0;
    background-color: transparent;
    color: #ffffff;
    text-align: center;
    display: block;
}
.breadcrumb > li + li:before {
    padding: 0px 5px;
    color: #777;
    content: "/";
}
.breadcrumb li{
    display:inline-block;
}
.breadcrumb li ,
.breadcrumb a {
    color: #ffffff;
    font-size: 12px;
    letter-spacing: 2px;
}
.breadcrumb a i{
    margin-left: 5px;
}

/* About
==========================*/
.about-content{
	margin: 15px auto;
}
.about-item{
    position: relative;
    background-color: #fff;
    margin: 15px auto;
    padding: 30px 10px 25px 160px;
    min-height: 105px;
    overflow: hidden;
    line-height: 22px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 15px;
    color: var(--main_color);
    display: block;
    -webkit-box-shadow: 3px 7px 25px 0 rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 3px 7px 25px 0 rgba(0, 0, 0, 0.05);
    -o-box-shadow: 3px 7px 25px 0 rgba(0, 0, 0, 0.05);
    box-shadow: 3px 7px 25px 0 rgba(0, 0, 0, 0.05);
}
.about-item img{
    position: absolute;
    width: 130px;
    margin-right: 15px;
    left: 10px;
    top: 10px;
}

/*counter
==============================*/
.counter{
    cursor: pointer;
    position: relative;
    display: inline-block;
    background-color: #fff;
    padding: 25px 10px;
    margin: 5px;
    min-width: 195px;
    text-align: center;
    -webkit-transition: 0.4s ease-in-out;
    -moz-transition: 0.4s ease-in-out;
    -o-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
}
.counter i{
	position: absolute;
	margin:auto;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	font-size: 100px;
	z-index: 0;
	opacity: 0.02;
	line-height: 110px;
}
.counter span{
	display: block;
	font-size: 34px;
	letter-spacing: 2px;
	color: var(--second_color);
	line-height: 30px;
	margin: 0 auto 15px;
}
.counter h3{
    font-size: 13px;
    line-height: 22px;
    color: var(--main_color);
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 0;
}
.counter:nth-child(2){
    -webkit-transform: translateY(30px) !important;
    -moz-transform: translateY(30px) !important;
    -o-transform: translateY(30px) !important;
    transform: translateY(100px) !important;
}

/* Project Item
==========================*/
.project_item{
    text-align: center;
    position: relative;
    overflow: hidden;
    margin: 15px auto;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    transition: 0.5s all;
}
.project_item img{
    display: block;
    width: 100%;
    overflow: hidden;
}
.project_item .custom-btn{
    display: block;
    position: absolute;
    bottom: -100px;
    left: 0;
    right: 0;
    margin: auto;
    width: 96%;
    color: var(--main_color);
    background-color: #fff;
    max-width: 320px;
    padding: 10px;
    opacity: 0;
    visibility: hidden;
    -o-transition:;
    transition: 0.5s all;
}
.project_item .custom-btn span{
	position: relative;
	z-index: 999;
	display: block;
}
.project_item:hover .custom-btn{
    bottom: 15px;
    opacity: 1;
    background-color: #fff;
    visibility: visible;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    transition: 0.5s all;
}
.project_item .custom-btn:before ,
.project_item .custom-btn:after {
    content: " ";
    position: absolute;
    left: 0;
    top: 0;
    height: 50%;
    width: 0;
    background-color: var(--main_color);
    -webkit-transition: 0.4s ease-in-out;
    -moz-transition: 0.4s ease-in-out;
    -o-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
}
.project_item .custom-btn:after {
	top: auto;
	right: 0;
	left: auto;
	bottom: 0;
}
.project_item .custom-btn:hover:before, 
.project_item .custom-btn:hover:after {
    width: 100%;
    -webkit-transition: 0.4s ease-in-out;
    -moz-transition: 0.4s ease-in-out;
    -o-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
}
.project_item .custom-btn:hover{
	color: #fff;
}
.video{
    background-color: var(--main_color);
    color: #fff;
}
.video-cont .head-title{
    font-size: 25px;
    line-height: 35px;
    margin: 0;
    letter-spacing: 4px;
}
.video-cont .head-title:after{
    display: none
}
.video-cont .text{
    color: #e7e4ff;
    text-transform: uppercase;
    line-height: 23px;
}
.video-cont .custom-btn i{
    background-color: #fff;
    color: var(--main_color)
}
.video:before{
	content: "";
	position: absolute;
	right: 0;
	top: 0;
	height: 420px;
	width: 574px;
	background: url(../images/video.png) no-repeat right;
}

/* Team
===========================*/
.team-item{
    margin: 15px auto;
    overflow: hidden;
}
.team-img{
    position: relative;
    overflow: hidden;
}
.team-img img{
    width: 100%;
}
.team-img .social{
    position: absolute;
    left: 0;
    width: 100%;
    bottom: -50px;
    padding: 5px;
    background-color: var(--main_color);
    border-bottom: 1px solid rgba(0, 0, 0, .2);
    opacity: 0;
    text-align: center;
    visibility: hidden;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    transition: 0.5s all;
}
.team-item .social li{
    display: inline-block;
    vertical-align: middle;
}
.team-item .social li a{
    text-align: center;
    background-color: var(--main_color);
    color: #fff;
    display: block;
    border-radius: 50%;
    font-size: 12px;
}
.team-item .social li a i{
    line-height: 35px;
    width: 35px;
    height: 35px;
}
.team-item .social li a:hover{
	background-color: var(--second_color);
	color: #fff;
}
.team-item .social a{
	background-color:rgba(0, 0, 0, .2);
}
.team-cont{
    background-color: var(--main_color);
    padding: 15px;
    text-align: center;
}
.team-cont h3{
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 2px;
    color: #fff;
}
.team-cont p{
    font-size: 11px;
    text-transform: capitalize;
    margin: 0;
    color: #fff;
    letter-spacing: 1px;
    font-style: italic;
}
.team-item:hover .social{
    opacity: 1;
    visibility: visible;
    bottom: 0;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    transition: 0.5s all;
}

/*Why
=============================*/
.why img{
	width: 100%;
	margin-bottom: 25px;
}
.why .head-title{
    margin-top: -15px;
    font-size: 22px;
}
.why .counter{
	padding: 23px;
	display: block;
	text-align: left;
	margin: 5px auto;
}

/* Footer
===============================*/
footer{
    position: relative;
    background: url(../images/bc.jpg) top no-repeat;
    background-size: cover;
    background-attachment: fixed;
    padding: 40px 0 25px;
}
footer:before{
	content: " ";
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: rgba(57, 52, 90, 0.95);
}
.newsletter-form{
    position: relative;
    margin: auto;
}
footer .head-title{
    color: #fff;
    font-size: 18px;
    text-align: left;
    margin: 15px auto 0;
}
footer .head-title:after{
    display: none
}
footer .head-title span{
	display: block;
	font-size: 15px;
	letter-spacing: 1px;
	color: #f4f4f4;
	text-transform: capitalize;
	font-weight: 400;
	margin: 10px auto;
}
.newsletter-form .form-group{
    max-width: 540px;
    position: relative;
    margin: 25px auto 15px;
}
.newsletter-form .form-group .form-control{
    width: 100%;
    background-color: #fff;
    border: 0;
}
.newsletter-form .form-group .custom-btn{
    position: absolute;
    right: 0;
    left: auto;
    top: 0;
    bottom: 0;
    margin: auto;
    padding: 0 15px;
}
footer p{
    margin: 20px auto 0;
    color: #fefefe;
    font-size: 11px;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.footer_links{
    padding-top: 20px;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
}
.footer_links li{
    display: inline-block
}
.footer_links li a{
    color: #fefefe;
    font-size: 11px;
    letter-spacing: 1px;
    margin: 5px 0;
    display: block;
    border-right: 1px solid rgba(255, 255, 255, 0.1);
    padding: 0 5px;
} 
.footer_links li:last-child a{
    border: 0;
}

/* Up Button
================================*/
.up-btn{
    display: none;
    position: fixed;
    left: 20px;
    bottom: 20px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border: 0;
    background-color: var(--second_color);
    color: #fff;
    z-index: 9999;
}
.up-btn:hover{
	background-color: var(--main_color);
	color:#fff;
}

/* Career
==========================*/
.form-title {
    width: 100%;
    position: relative;
    text-align: left;
    color: var(--main_color);
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 15px auto;
}
.careers-block , .career-form{
    padding: 15px 25px 1px;
    background-color: #fff;
    margin: 15px auto;
}
.careers-block h3{
    width: 100%;
    position: relative;
    text-align: left;
    color: var(--main_color);
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin: 15px auto;
}
.careers-block .career-item{
    display: block;
    width: 100%;
    padding: 15px 25px;
    color: #333;
    letter-spacing: 1px;
    text-transform: uppercase;
    background-color: #f9f9f9;
    margin: 0 auto 15px;
}
.careers-block .title{
    font-size: 14px;
    color: var(--main_color);
    margin: 10px 0;
}
.careers-block ul li{
    display: inline-block;
    font-size: 11px;
    padding-right: 15px;
    line-height: 25px;
    color: var(--second_color);
}
.careers-block ul.dot-lists li{
	color: #555;
}
.careers-block p{
    font-size: 11px;
    color: #777;
    text-transform: lowercase;
    line-height: 20px;
    margin: 5px 0;
}
.apply-form{
    position: sticky;
    top: 120px;
    padding: 25px 25px 1px;
    background-color: #fff;
    border-radius: 5px;
    margin: 15px auto;
}
.file {
    position: relative;
    display: block;
    cursor: pointer;
    height: 45px;
    background-color: #fff;
    margin: 0;
    overflow: hidden;
}
.file input {
    width: 100%;
    margin: 0;
    filter: alpha(opacity=0);
    opacity: 1;
    height: 100%;
    line-height: 45px;
}
.file-custom {
    position: absolute;
    top: 0;
    left: 0;
    width: 95px;
    z-index: 5;
    overflow: hidden;
    height: 100%;
    line-height: 45px;
    color: #555;
    background-color: #fff;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.file-custom:before {
    position: absolute;
    display: block;
    content: "Choose File";
    height: 100%;
    width: 100%;
    line-height: 45px;
    color: #fff;
    background-color: var(--main_color);
    text-align: center;
    font-size: 10px;
    text-transform: uppercase;
}

.panel{
    background: #fff;
    margin: 15px auto;
    box-shadow: none;
    border-radius: 3px;
    overflow: hidden;
    border: 0;
}
.panel h4.panel-title {
    border-bottom: 1px solid #f9f9f9;
    line-height: 45px;
    padding-left: 15px;
    font-weight: 100;
    margin: 0;
    letter-spacing: 2px;
}
.panel h4.panel-title a {
    display: block;
    position: relative;
    font-size: 12px;
    color: var(--main_color);
    line-height: 40px;
    font-weight: 700;
}
.panel h4.panel-title a i{
	display: inline-block ;
	vertical-align: middle;
}
.panel .panel-title>a:before {
    position: absolute;
    content: "\f068";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    line-height: 40px;
    font-size: 11px;
    padding: 0;
    width: 40px;
    text-align: center;
    right: 0;
    top: 0;
    border-left: 1px solid #ecf0f3;
    color: var(--main_color);
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    transition: all .4s ease;
}
.panel .panel-title>a.collapsed:before {
    content: " \f067"
}
.panel .panel-content {
    border-top: 0;
    padding: 25px;
    background-color: #fff;
    font-size: 13px;
    letter-spacing: 0.5px;
    line-height: 25px;
    color: #777;
}

/* Service
==============================*/
.service_block{
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 14px;
    margin: 15px auto;
    padding: 15px;
    display: flex;
    min-height: 80px;
    justify-content: center;
    align-items: center;
    background-color: #fff;
}

/* Support
==============================*/
.support{
    background-color: var(--main_color);
    text-align: center;
    width: 100%;
    color: #fff;
    padding: 25px;
    text-transform: uppercase;
    letter-spacing: 2px;
    display: flex;
    height: 100%;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.support h3{
    font-size: 22px;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 30px;
}
.support p{margin: 15px auto;}
.support .custom-btn{
    padding: 0 20px 0 0;
}
.support .custom-btn i{
    float: left;
    margin: 0 10px 0 0;
    background-color: #fff;
    color: var(--main_color);
}

/* Gallery
========================*/
.gallery-item {
    cursor: pointer;
    position: relative;
    margin: 15px auto;
    padding: 5px;
    background-color: #fff;
    overflow: hidden;
    box-shadow: 1px 1px 5px #c5c5c5;
    -webkit-transition: 0.4s ease-in-out;
    -moz-transition: 0.4s ease-in-out;
    -o-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
}

/* Contact
==============================*/
.contact-form, .contact-info {
    padding: 10px 25px;
    background-color: #fff;
    margin-bottom: 15px;
}
.form-title {
    width: 100%;
    position: relative;
    text-align: left;
    color: var(--main_color);
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 10px auto;
}
.contact li{
    display: block;
    color: #fff;
    font-size: 12px;
    letter-spacing: 1px;
    margin: 10px auto;
}
.contact li a{
	display: block;
	line-height: 20px;
	text-transform: uppercase;
	font-size: 13px;
	letter-spacing: 1px;
	color: var(--main_color);
	position: relative;
	padding: 10px 10px 10px 50px;
	min-height: 35px;
}
.contact li a i{
    color: #fff;
}
.contact li i{
    position: absolute;
    left: 0;
    top: 0;
    display: inline-block;
    margin-right: 10px;
    background-color: var(--second_color);
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
}
.time{
    display: block;
    margin: 10px auto;
    overflow: hidden;
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.time span{
    float: right;
    color: var(--second_color);
}

/* Media Query
================================*/
@media all and (min-width:992px) and (max-width:1200px){
    header .navbar ul.navbar-nav li a{
        letter-spacing: 1px;
    }
}
@media all and (min-width:992px){
    ul.navbar-nav > li .dropdown-menu {
        display: block;
        left: 0;
        top: 120%;
        margin: 0;
        min-width: 270px;
        box-shadow: none;
        padding: 0;
        text-align: left;
        border-radius: 0;
        opacity: 0;
        visibility: hidden;
        border: 0;
        background-color: #fff;
        transition: all 0.5s ease;
    }
    ul.navbar-nav > li.dropdown a.extra {
        display: none;        
    } 
    ul.navbar-nav > li.dropdown ul.dropdown-menu > li > a {
        text-align: left;
        line-height: 20px;
        margin: 0;
        font-size: 11px;
        letter-spacing: 1.5px;
        padding: 10px 10px 10px 25px;
        border: 1px solid #f2f2f2;
        border-bottom: 0;
        -webkit-transition : color 0.4s;
        -moz-transition : color 0.4s;
        -ms-transition : color 0.4s;
        -o-transition : color 0.4s;
        transition : color 0.4s;
    }
    ul.navbar-nav > li.dropdown ul.dropdown-menu > li > a:before{
    	content: " ";
    	position: absolute;
    	width: 5px;
    	height: 5px;
    	background-color: var(--main_color);
    	left: 10px;
    	top:0;
    	bottom: 0;
    	margin: auto;
    	border-radius: 50%;
    }
    ul.navbar-nav > li.dropdown ul.dropdown-menu > li:last-child a {
        border-bottom: 1px solid #EEE;
    }
    ul.navbar-nav > li.dropdown ul.dropdown-menu > li:hover > a,
    ul.navbar-nav > li.dropdown ul.dropdown-menu > li:focus > a,
    ul.navbar-nav > li.dropdown ul.dropdown-menu > li.active > a {
        color: var(--second_color);
        background-color: #fff;
    } 
    ul.navbar-nav > li.dropdown ul.dropdown-menu > li:hover > a:before,
    ul.navbar-nav > li.dropdown ul.dropdown-menu > li:focus > a:before,
    ul.navbar-nav > li.dropdown ul.dropdown-menu > li.active > a:before {
        background-color: var(--second_color);
    } 
    ul.navbar-nav > li.dropdown:hover > .dropdown-menu {
        display: block;
        opacity: 1;
        visibility: visible;
        top: 100%;
    }	
}
@media all and (max-width: 991px){
	.top-header .container{
		max-width: 100%;
	}
    header > .container, .navbar {
		padding: 0;
		max-width: 100%;
		min-height: 70px;
	}	
    header .navbar-collapse > .container{
    	padding: 0;
    	width: 100%;
    	border-radius: 0;
    }	
    header .navbar-brand{
    	left: 15px;
    }
    header .navbar-brand img{
    	margin: 0;
    	height: 100%;
    	width: auto;
    }
    header .menu-btn{
        display: inline-block;
    }
    header .navbar-collapse {
        top: 60px;
        position: relative;
        width: 100%;
        max-height: 460px;
        overflow: hidden;
        overflow-y: auto !important;
        z-index: 99;
        padding: 0;
        border-top: 1px solid #f1f1f1;
        background-color: var(--main_color);
    }
    header .nav-main-collapse.collapse {
        display: none !important;
    }
    header .nav-main {
        display: block;
        float: none;
        width: 100%;
        padding: 0;
        clear: both;
    }
    header .navbar ul.navbar-nav li a {
        text-align: left;
        line-height: 35px;
        padding: 5px 15px;
        border: 0;
        color: #fff;
    }
    header .navbar ul.navbar-nav li a i{
    	display:none;
    }
    header .navbar ul.navbar-nav .dropdown-menu {
        position: static;
        clear: both;
        box-shadow: none;
        display: none;
        background-color: rgba(0, 0, 0,0.19);
        border: 0;
        border-radius: 0;
        margin: 0;
        padding: 0;
   }
	header .navbar ul.navbar-nav li.show .dropdown-menu {
		display: block;
	}
	header .navbar ul.navbar-nav .dropdown-menu li a{
		padding: 0 15px;
		font-size: 11px;
		letter-spacing:1px;
	}
    header .nav-main-collapse.collapse.in {
		display: block !important;
    }
    header .navbar ul.navbar-nav li.dropdown a b {
        display: none;
    }
    header .navbar ul.navbar-nav li.dropdown a.extra {
        float: right;
        width: 40px;
        height: 40px;
        text-align: center;
        line-height: 40px;
        margin: 0;
        padding: 0;
        z-index: 10;
        border: 0;
    }  
    header .navbar ul.navbar-nav li.dropdown a.extra i{
    	line-height: 40px;
    	display: block;
    }   
    header .navbar ul.navbar-nav .open > .dropdown-menu {
        display: block;
        opacity: 1;
        visibility: visible;
     }
     .video:before{
     	display: none;
     }
     .video-cont{
     	text-align: center;
     }
     footer .head-title{
     	text-align: center;
     	margin: 0
     }
     .newsletter-form .form-group{
     	margin: 0 auto 15px;
     }
     section{
     	padding: 30px 0;
     }
     .video .head-title{
     	line-height: 25px;
     	font-size: 16px;
     }
     .swiper-slide h1{
     	font-size: 26px;
     }
     .swiper-slide h3{
     	font-size: 14px;
     	max-width: 576px;
     }
}
@media all and (max-width: 767px){
	.page-content{
		margin-top: 90px;
	}
	.wel-text{
		display: none;
	}
	.top-header .text-right{
		text-align:center !important;
	}
	.main-section{
		display: none;
	}
	.section-title .main-heading{
		font-size: 20px;
		letter-spacing: 1px;
	}
	.head-title{
		font-size: 22px;
	}
	.text{
		line-height: 22px;
		font-size: 12px;
	}
}
@media all and (max-width:420px){
	footer .head-title{
        font-size: 14px;
    }
    footer .head-title span{
        font-size: 12px;
    }
    .why .head-title{
    	font-size: 14px;
    }
    .counter{
    	display: block;
    	min-width: 100%;
    }
    .about-item{
    	font-size: 12px;
    	padding-top: 15px
    }
}